National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:jquery:jquery:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 10 matching records.
Vendor
Product
Version
Update
Edition
Language
jquery
jquery
1.4.2

Vendor: jquery Product: jquery Version: 1.4.2
jquery
jquery
1.6

Vendor: jquery Product: jquery Version: 1.6
jquery
jquery
1.6.1

Vendor: jquery Product: jquery Version: 1.6.1
jquery
jquery
1.6.2

Vendor: jquery Product: jquery Version: 1.6.2
jquery
jquery
1.6.3

Vendor: jquery Product: jquery Version: 1.6.3
jquery
jquery
1.6.4

Vendor: jquery Product: jquery Version: 1.6.4
jquery
jquery
1.7.1

Vendor: jquery Product: jquery Version: 1.7.1
jquery
jquery
1.7.2

Vendor: jquery Product: jquery Version: 1.7.2
jquery
jquery
1.8.0

Vendor: jquery Product: jquery Version: 1.8.0
jquery
jquery
1.8.1

Vendor: jquery Product: jquery Version: 1.8.1